perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cosimo Streppone <cos...@streppone.it>
Subject Re: DBI 1.61{1,6} + DBD::mysql 4.01{6,8} = segfault on Ubuntu 10.10 amd64? (reprise)
Date Wed, 09 Feb 2011 04:53:49 GMT
On Tue, Feb 08, 2011 at 10:32:02AM -0500, Perrin Harkins wrote:

> > I'm pointing at Class::XSAccessor since it's my only hint.
> > Seems to me that DBIx::Class uses Class::XSAccessor through
> > Class::Accessor::Grouped. That's the only use of Class::XSAccessor
> > I could find in my perl directories.
> 
> The first thing I'd suggest is making sure you have the latest
> version.  There's some stuff about recent fixes for segfaults in the
> changes file.

Confirmed. Class::XSAccessor 0.11 (latest CPAN version atm) fixes my
segfault problems.

Thanks Perrin,

-- 
Cosimo

Mime
View raw message